body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
a {
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #39ACAC;
}
a:active {
	color: #39ACAC;
}

p {	margin-top: 10px;
}

.redboldital {
	font-style: italic;
	font-weight: bold;
	color: #F00;
}

.eightpt {
	font-size: 8pt;
}
